* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(58,147,202, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rri_903-zq:after { display: table; content: ''; clear: both; }

.cnk_604-xad { clear: both; }

.iogxg-431_bdx { width: 1000px; margin: 0 auto; }


.hoil-42_suc
{
	display: block;
}

.hoil-42_suc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.iogxg-431_bdx
{
	margin-top: 70px;
}

.xwb_243__kawk 
{
	display: table;
	position: relative;
}



.xhg-900_i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xhg-900_i > a
{
	display: block;
	float: left;
}

.xhg-900_i > a.ikgse_480__xujir
{
	margin-right: 10px;
}

.xhg-900_i > a.hab_813__hrs
{
	margin-right: 10px;
}


.xhg-900_i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xhg-900_i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xhg-900_i > a.ikgse_480__xujir > div > span
{
	background-image: url(../images/FB.png);
}

.xhg-900_i > a.hab_813__hrs > div > span
{
	background-image: url(../images/X.png);
}

.xhg-900_i > span.fu_206-vb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ic_938-gj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v-113_l { background-color: #171717; }

.v-113_l .t_450__l 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v-113_l .j_323-dn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v-113_l .j_323-dn > .ddbh_508__hjiw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.j_323-dn .vova_493-hbxj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(58,147,202, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cazrf-119_fdxb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cazrf-119_fdxb > .x_183-dg 
{
	float: right;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj.active > .bv-501_u
{
	visibility: visible;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li
{
	display: block;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a:hover
{
	color: rgba(58,147,202, 1);
	background: #f0f0f0;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a:hover > .qtj-650_eb > .rqcnv_726__jvjwe
{
	 
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .lufuz_868-f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a:hover > .lufuz_868-f
{
	text-decoration: underline;
}




.x_183-dg > .bkz_442-ebfj > .bjrkb-658_cfida
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.x_183-dg > .bkz_442-ebfj.active > .bjrkb-658_cfida
{
	background: #f5f5f5;
}


.x_183-dg > .bkz_442-ebfj > .bjrkb-658_cfida > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cazrf-119_fdxb .k_160__hb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cazrf-119_fdxb .k_160__hb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cazrf-119_fdxb .bkz_442-ebfj.active .k_160__hb > span
{
	color: #171717;
}



.cazrf-119_fdxb .jvrct_905__ng
{
	height: 24px;
	width: 34px;
}

.cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cazrf-119_fdxb .bkz_442-ebfj.active .jvrct_905__ng > .f-953_iskbd
{
	border:1px solid #171717;
}

.cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jha-626_tj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jha-626_tj > .ylux_632__tgler
{
	display: table;
	margin-top: 70px;
}



.jha-626_tj > .ylux_632__tgler > *
{
	display: table-cell;
	vertical-align: middle;
}

.jha-626_tj > .ylux_632__tgler > .m-973_ram
{
	width: 440px;
	max-width: 440px;
}

.jha-626_tj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jha-626_tj > h1 .gea_825__lgwbf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jha-626_tj > .rsg_787-ja
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m-973_ram > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(58,147,202, 1);
}


.m-973_ram > .gy_689-bjzh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gy_689-bjzh.if_179__d
{
	margin-right: 100px;
}


.gy_689-bjzh > h3.uddho_890-nejbj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gy_689-bjzh.if_179__d > h3.uddho_890-nejbj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m-973_ram > .gy_689-bjzh .b_891__qukdd
{
	
}


.gy_689-bjzh .gdma_841__d
{
	display: none;
}


.gy_689-bjzh .b_891__qukdd.auld_411-ao
{
	margin-top: 20px;
}

.gy_689-bjzh .b_891__qukdd .gaja-184_lkcyg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gy_689-bjzh.if_179__d .b_891__qukdd .gaja-184_lkcyg
{
	font-size: 16px;
	font-weight: normal;
}



.gy_689-bjzh .b_891__qukdd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gy_689-bjzh.if_179__d .b_891__qukdd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gy_689-bjzh .b_891__qukdd .ji_164__squh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gy_689-bjzh.if_179__d .b_891__qukdd .ji_164__squh
{
	max-width: 384px;
	font-size:16px;
}

.gy_689-bjzh .e-10_dqgf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gy_689-bjzh.if_179__d .e-10_dqgf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.etdl-192_jus
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.etdl-192_jus > .be_564__dw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.etdl-192_jus > .be_564__dw.ef-373_p
{
	right: -10px;
	top:-10px;
}

.etdl-192_jus > .be_564__dw.n_116-hyh
{
	top:0px;
	right: -20px;
}

.etdl-192_jus > .be_564__dw > .t_881-gheir
{
	display: table-cell;
	vertical-align: middle;
}


.etdl-192_jus > .be_564__dw .j-235_fdp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.etdl-192_jus > .be_564__dw .rdw_126__ge
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lvo_654-mw > .etdl-192_jus > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jha-626_tj > .ylux_632__tgler > .c-11_pr
{
	width: 280px;
}


.c-11_pr > .qeam_22__ee
{
    font-size: 16px;
    line-height: 180%;
}


.c-11_pr > .qeam_22__ee > b, .c-11_pr > .qeam_22__ee > h2, .c-11_pr > .qeam_22__ee > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c-11_pr > .qeam_22__ee > ol
{
	padding-left: 20px;
}


main
{
	
}


.j-349_elwpo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gxaa-237_gmldx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gxaa-237_gmldx > li
{
	display: inline-block;
}

.gxaa-237_gmldx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(58,147,202, 1);
}

.gxaa-237_gmldx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gxaa-237_gmldx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gxaa-237_gmldx > li.active > a
{
	color: #545454;
}




.wa-835_zx 
{ 
	margin-bottom: 50px; 

}



.wa-835_zx > .if-198_ut
{
	 padding: 30px;
	overflow: hidden;
}


.wa-835_zx > .if-198_ut:after { display: table; content: ''; clear: both; }




.wa-835_zx h1 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wa-835_zx h1 .gea_825__lgwbf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wa-835_zx h2 
{ 
	color: rgba(58,147,202, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wa-835_zx h2:first-child
{
	padding-top: 0px;
}

.wa-835_zx .if-198_ut > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wa-835_zx .if-198_ut > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wa-835_zx h2:first-child
{
	padding-top: 0px;
	color: rgba(58,147,202, 1); 
}


.wa-835_zx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wa-835_zx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wa-835_zx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.if-198_ut ul { margin-top: 12px; }


.if-198_ut ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.if-198_ut ul.clear > li, .if-198_ut ol.clear > li 
{
	clear: both;
}

.if-198_ut ul.clear > li:after, .if-198_ut ol.clear > li:after { display: block; content: ''; clear: both; }


.if-198_ut ul.y_706__ycz
{
	margin-top: 0px !important;
}

.if-198_ut ul.y_706__ycz > li 
{
	margin-left: 0px !important;
}

.if-198_ut ol { margin-left: 20px; margin-top: 12px; }

.if-198_ut ol > li { padding-left: 6px;  margin-bottom: 12px;}


.if-198_ut ul.list-recomend
{
	
}

.if-198_ut ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.if-198_ut ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.if-198_ut ul.list-recomend > li .dscr_img .date, .if-198_ut ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.if-198_ut ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.if-198_ut .k_380__epxcy > .ewcm-175_edxcs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.if-198_ut .k_380__epxcy > .afo_51__hpdbw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(58,147,202, 1);
}


.wa-835_zx > .if-198_ut.j-349_elwpo.eqwt_189-pfj 
{
	margin-bottom: 50px;
}


.wa-835_zx > .if-198_ut.j-349_elwpo.eqwt_189-pfj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(58,147,202, 1);
}


.eqwt_189-pfj table.cvux-209_ve th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eqwt_189-pfj table.cvux-209_ve tfoot td b
{
	text-align: center;
}


.eqwt_189-pfj table.cvux-209_ve td
{
	width: 50%;
}


.wa-835_zx table { border-collapse: separate; border-spacing: 3px; }

.wa-835_zx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wa-835_zx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cvux-209_ve
{
	width: 100%;
}

table.cvux-209_ve td
{
	padding: 0;
}

table.cvux-209_ve a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cvux-209_ve a:hover
{
	background: rgba(58,147,202, 1);
	color: white;
}


table.ii_143__e
{
	width: 100%;
}


table.ii_143__e th
{
	text-align: left;
	font-weight: bold;
}

table.ii_143__e th.lg-299_rbmx
{
	max-width: 200px;
}
table.ii_143__e th.vcbh_862-c
{
	max-width: 100px;
}
table.ii_143__e th.qarhb-278_dbafb
{
	
}

table.ii_143__e td
{
	padding: 5px 10px;
}

table.ii_143__e tr.finq_90-inu td
{
	font-weight: bold;
	border-top: 2px solid rgba(58,147,202, 1);
	border-bottom: 2px solid rgba(58,147,202, 1);
}

table.ii_143__e tr.finq_90-inu td:first-child
{
	border-left: 2px solid rgba(58,147,202, 1);
}

table.ii_143__e tr.finq_90-inu td:last-child
{
	border-right: 2px solid rgba(58,147,202, 1);
}

table.ii_143__e tr:hover td
{
	background-color: rgba(58,147,202, 0.2);
}

table.ii_143__e td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bhcf_526-vgd.d_277__fzt
{ 
	margin-bottom: 50px; 

}


.bhcf_526-vgd.d_277__fzt h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xu-59_tnw
{
	padding: 30px;
}


.bhcf_526-vgd ul
{
	display: block;
}

.bhcf_526-vgd ul.y_706__ycz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bhcf_526-vgd ul.y_706__ycz > li:after
{ display: table; content: ''; clear: both; }



.bhcf_526-vgd ul.y_706__ycz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bhcf_526-vgd ul.y_706__ycz > li:not(:last-child)
{
	padding-top: 30px;
}


.bhcf_526-vgd ul.y_706__ycz > li:last-child, .bhcf_526-vgd.gjsj-926_t .if-198_ut ul > li:last-child
{
	margin-bottom: 0px;
}


.bhcf_526-vgd ul.y_706__ycz > li .shjt_197-e
{
	margin-bottom: 12px;
}

.bhcf_526-vgd ul.y_706__ycz > li .shjt_197-e > i
{
	font-size: 18px;
	font-style: italic;
}

.bhcf_526-vgd ul.y_706__ycz > li .gdchv-135_zcqq
{
	float: left;
}


.bhcf_526-vgd ul.y_706__ycz > li .gdchv-135_zcqq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bhcf_526-vgd ul.y_706__ycz > li .c-130_vki
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bhcf_526-vgd ul.y_706__ycz > li .item_rev
{
	display: none;
}

.bhcf_526-vgd .b_473__xpnu
{
	margin-top: 20px;
	text-align: center;
}



.bhcf_526-vgd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bhgs_586-twxh.d_277__fzt
{ 
	margin-bottom: 50px; 

}

.bhgs_586-twxh.d_277__fzt h2 
{ 
	color: rgba(58,147,202, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bhgs_586-twxh.d_277__fzt ul
{
	display: table;
	width: 100%;
}

.bhgs_586-twxh.d_277__fzt ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bhgs_586-twxh.gjsj-926_t .if-198_ut ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bhgs_586-twxh ul > li:last-child, .bhgs_586-twxh.gjsj-926_t .if-198_ut ul > li:last-child
{
	margin-bottom: 0px;
}


.bhgs_586-twxh ul > li .bafkk-385_gd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(58,147,202, 1);
}


.bhgs_586-twxh ul > li .b-122_dkgob
{
	overflow: hidden;
    border: 2px solid rgba(58,147,202, 1);
}

.bhgs_586-twxh ul > li .b-122_dkgob > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bhgs_586-twxh ul > li .rkcpq_333-e
{
	margin-bottom: 12px;
}

.bhgs_586-twxh ul > li .boma_161__pgak
{
	color: #777777;
}



.bhgs_586-twxh .fj-842_iy
{
	margin-top: 20px;
	text-align: center;
}




.n-984_titgi 
{ 
	margin-bottom: 50px;
}

.n-984_titgi .n_870__gi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.n-984_titgi .n_870__gi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.n-984_titgi .n_870__gi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.n-984_titgi .vm_196__vwgi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dw_91__z
{
	display: block;
	line-height: 130%;

}

.dw_91__z > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dw_91__z > div > dt
{
	display:inline-block;
}

.dw_91__z > div > dd
{
	display:inline;
}

.n-984_titgi .fvs-50_bbf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.n-984_titgi h2 
{ 
    color: rgba(58,147,202, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.heof-686_geg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(58,147,202, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.heof-686_geg > .jfdg_308__caqhc
{
	display: table;
	width: 100%;
}


.heof-686_geg > .jfdg_308__caqhc > *
{
	display: table-cell;
	vertical-align: top;
}


.heof-686_geg .etdl-192_jus > img
{
	max-width: 400px;
}



.g_254__npke 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h_398__p
{
	display: block;
	margin-right: 40px;
}


.h_398__p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h_398__p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h_398__p li a:hover
{
	text-decoration: underline;
}

.nbta-116_kvifm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nbta-116_kvifm .jj_658__gn
{
	display: block;
	text-decoration: none;
}

.nbta-116_kvifm .jj_658__gn .gea_825__lgwbf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nbta-116_kvifm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nbta-116_kvifm .ax-843_zmwa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);

}


.ax-843_zmwa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ax-843_zmwa a:hover
{
	text-decoration: underline;
}



.nbta-116_kvifm .rp_196__axjvd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.nbta-116_kvifm .ozwe_396-ccur
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(58,147,202, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.en_85-hf
{
	padding: 30px;
    overflow: hidden;
}


.en_85-hf > .da-406_xtfj
{
	float: right;
	width: 50%;
}

.en_85-hf > .da-406_xtfj > .ieydi-757_bgc
{
	padding-left: 20px;
	border-left: 3px solid rgba(58,147,202, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.en_85-hf > .da-406_xtfj > .ieydi-757_bgc > .dw_91__z
{
	margin-top: 20px;
}

.en_85-hf > .m_927__ud
{
	float: left;
	width: 50%;
}

.en_85-hf > .m_927__ud form
{
	display: block;
	width: 100%;
}

.en_85-hf > .m_927__ud .geqsg_458-i
{
	margin-top: 20px;
}

.en_85-hf > .m_927__ud .rsyh-376_mhjfq
{
	display: none;
}


.en_85-hf > .m_927__ud .geqsg_458-i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.en_85-hf > .m_927__ud .geqsg_458-i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.en_85-hf > .m_927__ud .geqsg_458-i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.en_85-hf > .m_927__ud .geqsg_458-i .bq-97_adlj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.en_85-hf > .m_927__ud .cnn_337-ihb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(58,147,202, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.iogxg-431_bdx { width: 100%; }
	
.v-113_l { text-align: center; }
	
	
	
	
.v-113_l .j_323-dn
	{
		
		
	}

	
	

	
	
	
	.xhg-900_i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xhg-900_i > a
{
	
}

	
.xhg-900_i > a.hab_813__hrs
{
	margin-right: 0px;
}
	
.xhg-900_i > a > div
{
    width: 24px;
	height: 24px;
}

.xhg-900_i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xhg-900_i > a.ikgse_480__xujir > div > span
{
	
}

.xhg-900_i > a.hab_813__hrs > div > span
{
	
}


.xhg-900_i > span.fu_206-vb
{
	display: none;
}
	

	
	
	.ic_938-gj
	{
		width: auto;
	}
	
	
	.cazrf-119_fdxb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj:not(.active)
	{
		position: relative;
	}
	
	
		.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.x_183-dg > .bkz_442-ebfj > .bjrkb-658_cfida
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u
	{
		
		display: none;
	}
	


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj.active > .bv-501_u
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul
{
	display: block;
	max-height:300px;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li
{
	
}
	
	
.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .lufuz_868-f
{
	font-size: 14px;	
}
	
	
	
.x_183-dg > .bkz_442-ebfj > .bjrkb-658_cfida > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.x_183-dg > .bkz_442-ebfj.active > .bjrkb-658_cfida > *
{
	font-size: 16px;
}	
		
.x_183-dg > .bkz_442-ebfj:not(.active) > .bjrkb-658_cfida > .k_160__hb
{
	display: none;
}
	
	
	
.cazrf-119_fdxb .jvrct_905__ng
{
	width: 24px;
}

.cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd
{
	width: 24px;
	height: 24px;
}
	
	
.cazrf-119_fdxb .bkz_442-ebfj:not(.active) .jvrct_905__ng > .f-953_iskbd
{
	margin-left: 0px;
}

.cazrf-119_fdxb .bkz_442-ebfj.active .jvrct_905__ng > .f-953_iskbd
{
	border:1px solid #171717;
}

.cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd > img
{
	height: 24px;
}
	

.v-113_l .j_323-dn > .ddbh_508__hjiw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.j_323-dn .vova_493-hbxj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cazrf-119_fdxb.ef-373_p
	{
		float: none;
	}
	
.cazrf-119_fdxb.ef-373_p > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cazrf-119_fdxb .shjt_197-e
	{
		line-height: 18px;
	}
	
	.cazrf-119_fdxb .jvrct_905__ng > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cazrf-119_fdxb .jvrct_905__ng > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jha-626_tj {
    padding: 30px 20px;
	}
	
	.jha-626_tj > .ylux_632__tgler
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jha-626_tj > .ylux_632__tgler > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jha-626_tj > .ylux_632__tgler > .lvo_654-mw
	{
		padding-top: 10px
	}
	
	.jha-626_tj > .ylux_632__tgler > .m-973_ram
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m-973_ram > .gy_689-bjzh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lvo_654-mw > .etdl-192_jus > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jha-626_tj > .ylux_632__tgler > .c-11_pr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.iogxg-431_bdx
	{
		margin-top: 30px;
	}
		
	.wa-835_zx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wa-835_zx h2 { padding-bottom:20px; }
	.wa-835_zx > .if-198_ut
	{
		padding: 20px;
	}

	.wa-835_zx p + h2 { }
	.wa-835_zx ul { }
	.wa-835_zx li { }
	.wa-835_zx table { width: 100% !important; }
	
	.wa-835_zx img { max-width: 100% !important; }
	

	.bhcf_526-vgd.d_277__fzt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bhcf_526-vgd.d_277__fzt h2
	{
		padding-bottom: 20px;
	}
	
	.bhcf_526-vgd.d_277__fzt ul
	{
		display: block;
	}
	
	.bhcf_526-vgd.d_277__fzt ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bhcf_526-vgd.d_277__fzt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bhcf_526-vgd ul.y_706__ycz > li > .gdchv-135_zcqq
	{
		float: none !important;
	}
	
	.bhcf_526-vgd ul.y_706__ycz > li > .c-130_vki
	{
		padding: 0px;
	}
	
	
		.bhgs_586-twxh.d_277__fzt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bhgs_586-twxh.d_277__fzt h2
	{
		padding-bottom: 20px;
	}
	
	.bhgs_586-twxh.d_277__fzt ul
	{
		display: block;
	}
	
	.bhgs_586-twxh.d_277__fzt ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bhgs_586-twxh.d_277__fzt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bhgs_586-twxh.d_277__fzt ul > li .c-130_vki
	{
		padding: 0px;
	}
	
	.xu-59_tnw
	{
		    padding: 20px;
	}
	
	
	.n-984_titgi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.n-984_titgi h2
	{
		padding-bottom: 20px;
		
	}
	
	.n-984_titgi .n_870__gi
	{
		padding: 20px;
	}
	
	.n-984_titgi .n_870__gi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.n-984_titgi .fvs-50_bbf
	{
		padding-left: 0px;
	}
	
	
	
	
	.heof-686_geg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.heof-686_geg > .jfdg_308__caqhc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jfdg_308__caqhc > .dfb-332_ji
	{
		display: block;
	}
	
	.jfdg_308__caqhc > .swduz_66__b
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jfdg_308__caqhc > .swduz_66__b > .etdl-192_jus
	{
		
	}
	
	
	.gy_689-bjzh.if_179__d
	{
		margin-right: 0;
	}
	
	
	.gy_689-bjzh.if_179__d .b_891__qukdd > input
	{
		max-width: none;
	}
	
	.gy_689-bjzh.if_179__d .e-10_dqgf
	{
		max-width: none;
	}
	
	
	.etdl-192_jus > .be_564__dw.n_116-hyh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nbta-116_kvifm
	{
		text-align: center;
	}
	
	.h_398__p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h_398__p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h_398__p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gxaa-237_gmldx
	{
		margin-left: 20px !important;
		
	}
	
	.gxaa-237_gmldx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wa-835_zx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cvux-209_ve a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wa-835_zx > .if-198_ut.u-888_xab
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.if-198_ut ul.list-recomend > li
{
	display: block;
}
	
.en_85-hf > .m_927__ud
{
	width: 100%;
	float: none;
}
	
.en_85-hf > .da-406_xtfj
{
	width: 100%;
	float: none;
}

.en_85-hf > .da-406_xtfj > .ieydi-757_bgc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ji_580__vsxms, .xf_417-avicx, .ygak-950_fei
{
	
}

body.xf_417-avicx .iogxg-431_bdx
{
	width: 800px;
}

body.xf_417-avicx section.iogxg-431_bdx
{
	margin-top: 50px;
}

body.xf_417-avicx .xhg-900_i > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xf_417-avicx .xhg-900_i > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xf_417-avicx .v-113_l .t_450__l 
{
	margin: 0;
	margin-left: 20px;
}

body.xf_417-avicx .v-113_l .j_323-dn
{
	padding: 10px 0 10px 0px; 
}

body.xf_417-avicx .j_323-dn .vova_493-hbxj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xf_417-avicx .j_323-dn > .ddbh_508__hjiw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe > img
{
	height: 22px;
}

body.xf_417-avicx .cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xf_417-avicx .bkz_442-ebfj.active .jvrct_905__ng > .f-953_iskbd
{
	border: none;
}

body.xf_417-avicx .cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd > img
{
	height: 24px;
}

body.xf_417-avicx .jha-626_tj 
{
	padding:50px 0px;
}

body.xf_417-avicx .gy_689-bjzh > h4.uddho_890-nejbj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xf_417-avicx .gy_689-bjzh .e-10_dqgf
{
	border-radius: 0px;
}

body.xf_417-avicx .etdl-192_jus > .be_564__dw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xf_417-avicx .etdl-192_jus > .be_564__dw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xf_417-avicx .etdl-192_jus > .be_564__dw .j-235_fdp
{
	top: -20px;
}


body.xf_417-avicx .etdl-192_jus > .be_564__dw .rdw_126__ge
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xf_417-avicx .c-11_pr
{
	background-color: #FFFFFF;
}


body.xf_417-avicx .c-11_pr > .qeam_22__ee
{
	padding: 50px 0px;
	border-top: 1px solid rgba(58,147,202, 0.13);
	line-height: 150%;
}

body.xf_417-avicx .c-11_pr > .qeam_22__ee > div
{
	padding: 0px 30px;
}


body.xf_417-avicx .c-11_pr > .qeam_22__ee b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xf_417-avicx .c-11_pr > .qeam_22__ee h2, body.xf_417-avicx .c-11_pr > .qeam_22__ee h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(58,147,202, 1);
	text-align: center;
}


body.xf_417-avicx .bhgs_586-twxh.d_277__fzt ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xf_417-avicx .h_398__p
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xf_417-avicx .h_398__p ul
{
	display: table;
    margin: 0 auto;
}
body.xf_417-avicx .h_398__p ul li
{
	line-height: 38px;
}

body.xf_417-avicx .h_398__p ul li:first-child
{
	margin-left: 0px;
}

body.xf_417-avicx .h_398__p ul li:last-child
{
	margin-right: 0px;
}

body.xf_417-avicx .nbta-116_kvifm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xf_417-avicx .nbta-116_kvifm .ax-843_zmwa
{
	color: #777777; 
}


body.xf_417-avicx .imgblock
{
	max-width: 740px;
}


body.xf_417-avicx .da-406_xtfj .imgblock
{
	max-width: 740px;
}

body.xf_417-avicx .bhgs_586-twxh ul > li .b-122_dkgob > img
{
	max-width: 224px;
}


body.xf_417-avicx .heof-686_geg .etdl-192_jus > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xf_417-avicx .iogxg-431_bdx
{
	width: 100%; 
}

	body.xf_417-avicx .jha-626_tj {
    padding: 30px 12px;
	}

	body.xf_417-avicx .c-11_pr > .qeam_22__ee
	{
		padding: 30px 0px;
	}

	body.xf_417-avicx section.iogxg-431_bdx
	{
		margin-top: 30px;
	}


	body.xf_417-avicx .wa-835_zx > .if-198_ut
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xf_417-avicx .bhcf_526-vgd.d_277__fzt
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xf_417-avicx .bhgs_586-twxh.d_277__fzt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xf_417-avicx .n-984_titgi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xf_417-avicx .heof-686_geg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xf_417-avicx .jfdg_308__caqhc > .swduz_66__b
	{
		margin-top: 50px;
	}

body.xf_417-avicx .cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd
{
	width: 28px;
	height: 28px;
}

body.xf_417-avicx .cazrf-119_fdxb .jvrct_905__ng > .f-953_iskbd > img
{
	height: 28px;
}
	
	
body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe
{
	width: 24px;
    height: 24px;
}


body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a > .qtj-650_eb > .rqcnv_726__jvjwe > img
{
	height: 24px;
}

	
body.xf_417-avicx .x_183-dg > .bkz_442-ebfj > .bjrkb-658_cfida
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xf_417-avicx .cazrf-119_fdxb > .x_183-dg > .bkz_442-ebfj > .bv-501_u > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xf_417-avicx .h_398__p ul li
{
	line-height: 20px;
}
	
body.xf_417-avicx .nbta-116_kvifm
{
	margin-top: 30px;
}

	
body.xf_417-avicx .bhgs_586-twxh.d_277__fzt ul > li
{
	padding: 0px;
}

	
}

